Um dos plugins de segurança para wordpress mais utilizados no mercado é o BulletProof Security. Ele possui uma série de features e benchmark bem interessantes e funcionais.

Acontece que uma vulnerabilidade, que o afeta, foi descoberta, sendo classificada como de médio risco, e que possui como mitigação a utilização de um WAF (web application firewall) com a devida assinatura implementada e/ou atualização do próprio plugin.

Como dizem aquele que te protege por de matar.

Administradores e desenvolvedores de ambientes WordPress, atualizem, e o quanto antes, este plugin.